Themler compatible with joomla 4.0?

elviro.valencia
39 Posts
elviro.valencia posted this 4 weeks ago

Good afternoon,
Is Themler template compatible with joomla 4.0?
I am updating a website from joomla 3.10 to 4.0 and I am having problems, I continually get errors.
Thank you very much for the reply.
Greetings. elviro

Good afternoon, Is Themler template compatible with joomla 4.0? I am updating a website from joomla 3.10 to 4.0 and I am having problems, I continually get errors. Thank you very much for the reply. Greetings. elviro
Vote to pay developers attention to this features or issue.
9 Comments
Order By: Standard | Newest
DaveOzric
929 Posts
DaveOzric posted this 4 days ago

Themler is a good tool for templates, and it is also true that not all joomla modules are compatible with the new version. Therefore, themler should continue to be updated.

I would look for something else. I did, there are other things. I found one.

> Themler is a good tool for templates, and it is also true that not all joomla modules are compatible with the new version. Therefore, themler should continue to be updated. I would look for something else. I did, there are other things. I found one.
Sinergia Innovaciones
14 Posts
Sinergia Innovaciones posted this 4 days ago

Themler is a good tool for templates, and it is also true that not all joomla modules are compatible with the new version. Therefore, themler should continue to be updated.

Themler is a good tool for templates, and it is also true that not all joomla modules are compatible with the new version. Therefore, themler should continue to be updated.
pdg.design
160 Posts
pdg.design posted this 2 weeks ago

I think, up today - everything was Ok, and I hope, in the feature we get new Themler, Thank you to support.

I think, up today - everything was Ok, and I hope, in the feature we get new Themler, Thank you to support.
matrix630307
86 Posts
matrix630307 posted this 2 weeks ago

Hi all - hi Nettie
I can understand that you don't want to develop while an application is not yet "stable". Therefore: let the people at Themler do their work now. Many other module / plugin manufacturers are currently not ready with the versions for Joomla 4!
And for my part, I have to say that you got a lot in the past for the purchase price of Themler.
When I look at how many templates for customers I have already been able to make with Themler, then I am actually satisfied.
If the support for Joomla 4 comes in a useful time, then everything is okay - or not?

Hi all - hi Nettie I can understand that you don't want to develop while an application is not yet "stable". Therefore: let the people at Themler do their work now. Many other module / plugin manufacturers are currently not ready with the versions for Joomla 4! And for my part, I have to say that you got a lot in the past for the purchase price of Themler. When I look at how many templates for customers I have already been able to make with Themler, then I am actually satisfied. If the support for Joomla 4 comes in a useful time, then everything is okay - or not?
Support Team
Support Team posted this 2 weeks ago

Hello,

Sorry to hear this. Relating both Themler and Nicepage - we followed the process of Joomla 4 development. It didn't make sense to make the programs compatible for any of Joomla 4 Alpha to any of the RC's, as there have constantly been changes performed all the time to Joomla 4, and these are not some small improvements but big changes.
By the way, developers are still changing things in Joomla 4, these are often also significant changes. This is the reason why support for Joomla 4 both for Nicepage and Themler is still in work. Thank you for understanding.

Sincerely,
Nettie

Hello, Sorry to hear this. Relating both Themler and Nicepage - we followed the process of Joomla 4 development. It didn't make sense to make the programs compatible for any of Joomla 4 Alpha to any of the RC's, as there have constantly been changes performed all the time to Joomla 4, and these are not some small improvements but big changes. By the way, developers are still changing things in Joomla 4, these are often also significant changes. This is the reason why support for Joomla 4 both for Nicepage and Themler is still in work. Thank you for understanding. Sincerely, Nettie
enyonam
89 Posts
enyonam posted this 4 weeks ago

You guys at themler are stubborn. I remember this topic was raised over a year ago. You did nothing about it until now that Joomla 4 is here. From Alpha versions of Joomla 4 to the Beta versions and the the 7 RCs that were released. You are now going to update the software. I am not renewing this. Even the so called nicepage does nothing.

You guys at themler are stubborn. I remember [this topic was raised over a year ago][1]. You did nothing about it until now that Joomla 4 is here. From Alpha versions of Joomla 4 to the Beta versions and the the 7 RCs that were released. You are now going to update the software. I am not renewing this. Even the so called nicepage does nothing. [1]: https://answers.themler.io/questions/199635/will-themler-work-with-joomla-4
matrix630307
86 Posts
matrix630307 posted this 4 weeks ago

Hi
I have more Sites with Joomla. I hope, Themlert will support Joomla 4 in next Time!
Thank you

Hi I have more Sites with Joomla. I hope, Themlert will support Joomla 4 in next Time! Thank you
elviro.valencia
39 Posts
elviro.valencia posted this 4 weeks ago

Good Morning,
Thank you very much for the information.
Greetings. Elviro

Good Morning, Thank you very much for the information. Greetings. Elviro
Support Team
Support Team posted this 4 weeks ago

Hello,

At the moment Themler supports the latest versions of Joomla 3. We are actively working on developing Themler to support Joomla 4. For now I can say that it will be rather a completely new default Themler theme than a modified existing one because the changes in Joomla are considerable. We will update this topic when any news on the subject appear.

Sincerely,
Nettie

Hello, At the moment Themler supports the latest versions of Joomla 3. We are actively working on developing Themler to support Joomla 4. For now I can say that it will be rather a completely new default Themler theme than a modified existing one because the changes in Joomla are considerable. We will update this topic when any news on the subject appear. Sincerely, Nettie
You must log in or register to leave comments